 /* CSS Document */

body {
   background-color:#fff;
   margin: 0;
   padding: 0;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
}


ol.plain, ul.plain {
    list-style-type:none;
    margin:0;
    padding:0;
}


div {
    margin:0;
    padding:0;
}

img {
    border:0;
}



#content p+ul{
   padding-top:0;
   margin-top:0;
}

#content h4+p{
   padding-top:1em;
   margin-top:0;
}


#page {
   width: 890px;
   margin: 0 auto 1em auto;
   background:#fff url(/images/ubuntu2007/page_bg.gif) 0 0 repeat-y;
}

#page_schedule {
   width: 890px;
   margin: 0 auto 1em auto;
   background:#fff url(/images/ubuntu2007/page_bg_710.gif) 0 0 repeat-y;
}

/*  RIGHT COLUMN  ----------------------------------------  */
#right_col {
   float: right;
   width: 150px;
   text-align: left;
   background-color: #fff;
}


/*  LEFT COLUMN  ----------------------------------------  */
#left_col {
   width: 180px;
   height: 790px;
   padding-top:170px;
   float: left;
   background: #fff url(/images/ubuntu2007/left_col.gif) no-repeat right 300px;
   
}

/*  HEADER  ----------------------------------------  */

#conf_logo {
   width: 560px;
   height: 78px;   
   padding: 15px 0;
   float: left;
   background-color:#FFFFFF;
}

#conf_logo_schedule {
   width: 710px;
   height: 78px;
   padding: 15px 0;
   float: left;
   background-color:#FFFFFF;
}

#header_photo {   
   width: 560px;
   height: 60px;
   padding: 0;
   float: left;
   background-color: #ccc;
}

#header_photo_schedule {
   width: 710px;
   height: 60px;
   padding: 0;   
   float: left; 
   background-color: #ccc;
}


/*  MID SECTION  ----------------------------------------  */
#mid {
   width: 560px;
   height: auto;
   /*background:#fff url("/images/ubuntu2007/mid_bg.gif") center center repeat-y;*/
   float:left;
}

/*  FOOTER  ----------------------------------------  */
#footer {
   height: 55px;
   width: 540px;
   padding: 15px 0 15px 20px;
   background-color: #666666;
   color: #fff;
   line-height: 1.3em;
   margin-left:180px;
   clear:both;
}

#footer_schedule {
   height: 55px;
   width: 690px;
   padding: 15px 0 15px 20px;
   background-color: #666666;
   color: #fff;
   line-height: 1.3em;
   margin-left:180px;
   clear:both;
}

#action_btn {
   height: 126px;
   margin-top: 38px;
}

#sponsors_title,
#right_col h2{
   height: 20px;
   font-size: 1.5em;
   color: #666;
   font-weight:normal;
   margin:20px 0 0 0;
   padding-left:15px;
}


#sponsors {
   padding: 5px 10px 0 15px;
   text-align: left;
   color: #666;
  /*word-wrap: break-word;*/
}

#sponsors h3 {
   font-size: 1.2em;
   margin-bottom: 0;
   padding-bottom: 0;
}

#sponsors h3.sponsorHeading {
   padding-bottom:15px;
}

#sponsors p {
   padding-top: 0;
   margin-top: 0;
}

#sponsors img {
   padding-bottom: 20px;
}

#left_nav ul {
   padding: 10px 0 10px 10px;
   margin: 0;
   font-size: 1.1em;
   font-weight: bold;
   text-align:right;
}

#left_nav li {
   padding: 3px 10px 3px 0;
   margin: 0;
   list-style: none;
}

#left_nav li.separator {
   background: transparent url(/images/ubuntu2007/nav_separator.gif) right center no-repeat;
   height: 20px;
}

#left_nav a {
   color: #E51837;
}

#left_nav a:hover {
   color: #333;
   text-decoration: none;
}




/*  CONTENT  ----------------------------------------  */
#content {
   width: 559px;
   float: left;
}

/*#content div,*/
#content p,  #content address{
   padding: 0 35px 0 35px;
   line-height: 1.5em;
   color: #333;
}

#content h3+div {
   padding-top:15px;
}

.quote{
   padding: 1.3em 35px 10px 35px;
  /* margin: 0 auto;*/
   text-align:right;
   font-weight: bold;
   font-size: 1em;
   font-style: italic;
}

.quote blockquote{
   margin-left: 0px;
   line-height: 1.3em;
   text-align: left;
   font-weight: bold;
   font-size: 1.5em;
   font-style: normal;
   margin-bottom: .5em;
   color: #c78b10;
}


#content h2 {
   padding: 15px 0 0 35px;
   margin: 0;
   font-size:1.8em;
   font-weight: bold;
}

#content h3 {
   padding: 12px 0 11px 35px;
   margin: 10px 0 0 0;
   display: block;
   background: #f48026 url("/images/ubuntu2007/title_bg.gif") bottom right no-repeat;
   font-size: 1.3em;
   color: #fff;
}

#content h4 {
   padding: 8px 0 0px 35px;
   margin: 0;
   font-size: 1.1em;
   color: #333;
}

#content ul {
   padding: 10px 35px 10px 48px;
   margin: 0;
}

#content li {
   padding-top: 5px;
   margin: 0;
   color: #333;
   list-style:  url("/images/ubuntu2007/list_icon.gif");
}

#intro {
   background-color:#F48026;
   padding-bottom:10px;
}

#intro p {
   color:#fff;
}

#intro h2 {
color:#fff;
}

#content #intro a {
   font-weight:bold;
   color: #fff;
   text-decoration: underline;
}

#content #intro a:hover {
   text-decoration: none;
}

#form{
   padding:0 0 0 25px;
}

form {
   /*width:55px;*/

   padding:0;
   margin:0;
}

#footer a {
   color: #fff;
}

#footer a:hover {
   text-decoration: underline;
}

#footer_schedule a {
   color: #fff;
}       

#footer_schedule a:hover { 
   text-decoration: underline;
}

pre {
   clear:both;
   overflow:auto;
   background-color:#efefef;
   width: 90%;
   color:#000;
   padding-bottom:0 !important;
   padding-bottom:1.5em; /* for IE which doesn't make room at the bottom 
of the pre for a horizontal scrollbar */
}

#banners {
   margin-left:30px;
}


/*  CLASSES  ----------------------------------------  */
.bold {
   font-weight: bold;
}

.small {
   font-size: .9em;
}

.nav_rule {
   display: block;
   padding-left:184px;
}

a {
   color:#E51837;
   text-decoration: none
}

a:hover {
   text-decoration: underline;
}


/*  Photo Board  ----------------------------------------  */
#content #photo_board {
   padding: 0 0 10px 25px;
   background-color:#fabf93;
   border-top: 1px solid #ccc;
  /* background: #efefef url("/images/ubuntu2007/board_corner_br.gif") 
bottom right no-repeat;*/

}


#photo_board .green_bar {
   display:block;
   width:80px;
   height:3px;
   margin-left:10px;
   background-color:#FFF;
   line-height: 0;
   font-size: 1px;
}

#photo_board .gray_bar {
   display: block;
   /*width: 410px;*/
   width: 390px;
   height: 3px;
   background-color: #f38025;
   line-height: 0;
   font-size: 1px;
}

#photo_board .photo {
  /* text-align:center;*/

}

#photo_board .photo_over {
 /* background: transparent url("/images/ubuntu2007/board_hover_tile.jpg") top left no-repeat;*/
 background-color:#ffd4b3;
}

#photo_board .photo_under {
   width: 80px;
/*   height: 100px;*/
   display: block;
   margin: 10px;
   font-weight: bold;
   color: #333;
/*   background-color: #fff;*/
}

#photo_board .text {
   padding: 10px 0 10px 0;
   /*padding: 10px 20px 10px 0;*/
   color:#000;
}


#photo_board .text_on {
   display:block;
}

#photo_board .text_off {
   display:none;
}

#photo_board .speaker_name {
   color: #000;
   font-size: 1.2em;
   font-weight: bold;
}

#photo_board .speaker_company {
   font-weight: normal;
}

#photo_board .additional {
   padding: 10px;
   color: #000;
   font-size: 1.2em;
   font-weight: bold;
   line-height:1.5em;
}



/*#photo_board img {
   background-color: #efefef;
   width: 80px;
   height: 100px;
}*/

#photo_board p {
   margin: 0;
   padding: 0;
   line-height: 1.5em;
   color: #333;
}

#mid #content #photo_board p {
color:#000;
margin:0;
padding:0;
line-height: 1.5em;
}

#mid #content #photo_board a {
color:#E51837;
text-decoration: none;
}

#selectedPhoto {
padding-left:10px;
}

#content div.bio p {
   margin: 1em 0;
   padding: 0;
}

.bio{
   padding: 0 36px;
}
 
#speaker-listing{
   padding: 10px 35px 10px 35px;
}

#speaker-listing h3{
   background:none;
   margin:0;
   padding:0;
}

.speaker-blurb{
   border-top: 1px solid #ccc;
   padding: 1em 0;
}

#content .speaker-blurb p {
   margin: 0;
   padding: 0;
   border:0px solid #000;

}

.speaker-blurb img{
   margin: 5px 10px 0 0;
}

#content .speaker-blurb li {
   margin-left: 15px;
   padding:0;
}

.sponsor-blurb{
   clear:both;
   margin:0;
   border-bottom: 1px solid #ccc;
}

.sponsor-blurb a {
   font-weight:bold;
}


.sponsor-blurb img {
   margin: 1em 3em;
   padding:0;
   float:left;
}

#speaker-listing .speaker-blurb p.affiliation {
font-style:italic;
line-height:1.2em;
margin-bottom:5px;
}
   
#speaker-listing .speaker-blurb {
line-height:1.5em;
}

#speaker-listing .speaker-blurb ul {
padding-top:10px;
}

#content .editing p {
   color: #FF0000;
   font-style: italic;
}


form table {
   margin-left:30px;
}



/*  Forms  ----------------------------------------  */

html form .title{
/* padding: 0 30px 0 30px;*/
   width: 90%;
   margin: 0 auto;
}

#survey{
   padding: 20px 25px;
}

#mid #content #survey p{
   margin: .5em 0;
   padding: 0;
}

form .red{
   color: red;
}




#reg h3{
   background-image:none;
}

#reg h2{
   padding:0;
}
#mid #content #survey table {
   text-align:left;
   margin: 0 0 0 0;
   width: 0;

} 

form .required{
   color: red;
}

#content form h3{
   background: none;
   padding: .5em;
   color:#333333;
}

form #attendee-info{
   padding: 0;
   margin: 0;
}



#content form p.special-note{
  margin: .5em 25px;
  border: 1px solid #000;
  background-color: #F7DCA9; 
  padding:.5em;
  font-style:italic;
}

.special-note:before{
   content: "Note: ";
   font-weight: bold;
   /*text-decoration: underline;*/
   margin:0px;
}

#mid #blog_posts {
   margin:0;
   padding:0;
}

#blog_posts .blog_entry {
   margin:0;
   padding:0;
}

#mid .sponsor-listing {
   padding:0;
   margin-left:1px;
   background-color:#fff;
}

#mid .sponsor-blurb  {
   padding:0;
   margin:0;
}

.sponsor-blurb .right {
   float:right;
}

.left {
   float:left;
   margin:0 1em 1em 0;
}

.right {
   float:right;
   margin:0 0 1em 1em;
}

.center {
   display:block;
   clear:both;
   margin:0 auto 1em;
}




/*  Home Styles --------------------------------------------------------  */
#page_home {
   width: 890px;
   margin: 0 auto 1em auto;
   background:#fff url(/images/ubuntu2007/home_page_bg.gif) 0 0 repeat-y;
}

#page_home #header_photo {   
   width: 560px;
   height: 257px;
   padding: 0;
   float: left;
   background-color: #000;
}

#page_home #left_col {
   background: none;
   padding-top: 120px;
}

#page_home #right_col {
   background: none;
   padding-top: 112px;
}

/*
#page_home #left_nav li.separator {
   background: transparent url(/images/ubuntu2007/home_nav_separator.gif) right center no-repeat;
}
*/

#page_home #content {
   background: transparent url(/images/ubuntu2007/home_mid_bg.gif) right bottom no-repeat;
   min-height: 650px;
}

#page_home #content h2 {
   color: #333;
   background: #fac093 url(/images/ubuntu2007/home_title_bg.gif) right top no-repeat;
   font-size: 1.6em;
   padding: 10px 0 0 35px;
   height: 30px;
   margin: 15px 0 0 0;
}

#page_home #content p {
   color: #fff;
   padding: 0 0 0 35px;
   font-size: 1em;
   margin: 0 0 1em 0;
}

#page_home #content a {
   font-weight: bold;
   color: #fff;
   text-decoration: underline;
}

#page_home #content a:hover {
   text-decoration: none;
}

#page_home #content li {
color:#fff;
}

#page_home #content .left {
   width: 390px;
   padding: 1em 0 0 0;
   float: left;
}

#page_home #content .right {
   float: right;
   width: 150px;
   text-align: left;
   padding: 1.5em 0 0 0;
   margin: 0;
}

#content h2.spkr_name {
color:#000;
padding-bottom:10px;
}

#session_view h2 {
color:#000;
}

#session_view #session_desc {
padding-left:35px;
padding-right:20px; 
}  

#session_view #session_desc p {
padding:0;
}  

#session_view #session_desc {
padding-left:35px;
padding-right:20px;
}

#session_view #session_desc p {
padding:0;
}


.presentation {
   margin-left:35px;
   padding:10px 0;
   border-bottom:solid 1px #ccc;
}

.location {
display:inline;
}

#mid #content .vevent .summary p {
margin-left:0;
padding-left:0;
}

.vevent {
margin:0 25px 15px 35px;
}

#speaker-listing h3 {
color:#000;
padding-bottom:5px;
}

#grid table {
width:680px;
padding-left:20px;
}

#grid td {
border:1px solid #ccc;
background-color:#fff;
vertical-align:top;
}

#grid .vevent {
margin:5px 10px 10px 10px;
}

#grid td.daynav {
border:none;
background-color:#fbf8f5;
padding: 15px;
}

#grid .Break {
background-color:#ffecae;
text-align:center;
font-weight:bold;
}

#grid .Event {
background-color:#f8f8f8;
}

#grid .room {
background-color:#F48026;
color:#fff;
padding:5px 0;
}

#grid .summary{
font-weight:bold;
}

#grid .dayheader {
font-size:1.3em;
color:#000;
text-transform:uppercase;
}

.ical-offerings {
padding:5px;
border:1px solid #ccc;
width:220px;
background-color:#fbfbfb;
margin:10px 0 0 35px;
}

.ical-offerings img {
vertical-align:middle;
border:none;
}




